Bug-Database: https://github.com/kurtbrose/pyjks/issues
Bug-Submit: https://github.com/kurtbrose/pyjks/issues/new
Documentation: https://pyjks.readthedocs.io
Repository: https://github.com/kurtbrose/pyjks.git
Repository-Browse: https://github.com/kurtbrose/pyjks
Registry:
  - Name: PyPI
    Entry: pyjks
